Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1652809 - [Tracker] OCS uninstall removes /etc/glusterfs and /var/lib/glusterd folders which is causing reinstall to fail (depends on bug 1651311 )
Summary: [Tracker] OCS uninstall removes /etc/glusterfs and /var/lib/glusterd folders ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cns-ansible
Version: ocs-3.11
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: John Mulligan
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On: 1651311
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 06:33 UTC by Manisha Saini
Modified: 2019-09-09 19:20 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1651311
Environment:
Last Closed: 2019-09-09 19:20:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Yaniv Kaul 2019-04-02 13:55:31 UTC
Latest status?

Comment 3 Jose A. Rivera 2019-04-02 14:01:22 UTC
I've done no additional development, and have not committed to anything else for this BZ. The PR mentioned in the original BZ has merged and needs testing.


Note You need to log in before you can comment on or make changes to this bug.